.info-img-articles          { margin: 0 15px 20px 0; float: left; font-size: 11px; }
.info-img-articles p        { padding: 5px; margin: 0 !important; color: #000000; font-size: 11px; }
.info-img-articles img      { float: left; }
.info-img-articles .author  { color: #aaa; font-size: 11px;}
.info-img-articles .source  { color: #aaa; font-size: 11px;}
.info-img-articles .gray    { background: #F0F0EE; font-size: 11px; line-height: normal; clear: both; }
.hidden-box                 { display: none; }